
Tripnet - Certification Comments #100240
Special instructions - Expedia
06/12/2020 02:46 pm - Sreerag Prasannan

Status: Closed Start date: 06/15/2020
Priority: Normal Due date: 06/15/2020
Assignee: Jomiya J % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
DB Changes: nill Files Changed: B2Bweb/Areas/Search/Views/Hotel/HotelSummaryPartial.cshtml

B2Bweb/Areas/Search/Views/Hotel/RoomDetails.cshtml


Keys & Permissions: nill Initial Planned Hours: 0
Areas Affected: nill
Description

The check-in/special check-in instructions given in our property content is not displayed don the site. please display all special
instructions as well.

show in room details page ( if providing ) and pax page .

History
#1 - 06/15/2020 09:56 am - Nishad K
- Due date set to 06/15/2020
- Status changed from New to Assigned
- Assignee set to Jomiya J
- Start date changed from 06/12/2020 to 06/15/2020

#2 - 06/15/2020 10:26 am - Sreerag Prasannan
- Description updated

#3 - 06/15/2020 11:59 am - Jomiya J
- File Expedia hotelstay info.png added
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- DB Changes set to nill
- Keys & Permissions set to nill
- Areas Affected set to nill
- Files Changed set to B2Bweb/Areas/Search/Views/Hotel/HotelSummaryPartial.cshtml
B2Bweb/Areas/Search/Views/Hotel/RoomDetails.cshtml

Completed

#4 - 06/18/2020 10:43 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

issues fixed.
Expedia hotelstay info.png 356 KB 06/15/2020 Jomiya J
